<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Galaxy France</title>
    <meta name="description" content="The French Galaxy Instance">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../style/style.css" />
  </head>
  <body>

    <div class="container">
      <br/><br/>
      <div class="card">
        <div class="card-header">
          <h2>How to cite</h2>
        </div>
        <ul class="list-group">
          <li class="list-group-item">
            <h4>Acknowledgement example</h4>
            This work was conducted using <a href="https://www.france-bioinformatique.fr/en/ifb-core-cluster/" target="_blank">usegalaxy.fr</a>, hosted by the <a href="https://www.france-bioinformatique.fr/en/ifb-core-cluster/" target="_blank">IFB Core Cluster</a> from the <a href="https://www.france-bioinformatique.fr/" target="_blank">Institut Français de Bioinformatique</a> supported by the French government grant by the Agence Nationale de la Recherche under France 2030 for structuring research facilities / EQUIPEX+, MUDIS4LS, reference ANR-21-ESRE-0048.
          </li>
          <li class="list-group-item">
            <h4>Citations</h4>
            The Galaxy Community. <a href="https://academic.oup.com/nar/advance-article/doi/10.1093/nar/gkae410/7676834" target="_blank">The Galaxy platform for accessible, reproducible, and collaborative data analyses: 2024 update</a>, Nucleic Acids Research, 2024;, gkae410, <a href="https://doi.org/10.1093/nar/gkae410" target="_blank">https://doi.org/10.1093/nar/gkae410</a>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Citing Galaxy: <a href="https://galaxyproject.org/citing-galaxy/" target="_blank">https://galaxyproject.org/citing-galaxy</a></li>
              <li class="list-group-item">For the tools themself,you used: extract the citations from your history.</li>
            </ul>
          </li>
      </div>


      <br/><br/>
      <div class="card">
        <div class ="card-header">
          <h2>usegalaxy.fr main contributors</h2>
        </div>
        <ul class="list-group list-group-flush">
          <li class="list-group-item"><b>Anthony Bretaudau - GenOuest - IRISA - Rennes - FR</b></li>
          <li class="list-group-item"><b>Gildas Le Corguillé - ABiMS - Sorbonne University/CNRS - Station Biologique de Roscoff - FR</b></li>
          <li class="list-group-item">Thomas Chaussepied - IFB Core - CNRS - Rennes - FR</li>
          <li class="list-group-item">Berenice Batut - IFB Core - CNRS - Rennes - FR</li>
          <li class="list-group-item">Romane Libouban - GenOuest - CNRS - Rennes - FR</li>
          <li class="list-group-item">Julien Seiler - IFB Core - CNRS - Strasbourg - FR</li>
        </ul>
      </div>

      <br><br>
      <div class="card">
        <div class="card-header">
          <h2>IFB Core Cluster main contributors</h2>
        </div>
        <ul class="list-group list-group-flush">
          <li class="list-group-item"><b>Julien Seiler - IFB Core - CNRS - Strasbourg - FR</b></li>
          <li class="list-group-item"><b>Gildas Le Corguillé - ABiMS - Sorbonne University/CNRS - Station Biologique de Roscoff - FR</b></li>
          <li class="list-group-item">David Benaben - MetaboHub - INRAE - Bordeaux - FR</li>
          <li class="list-group-item">Nicole Charrière - IFB Core - CNRS - Rennes - FR</li>
          <li class="list-group-item">Manon Connault - IFB Core - INRAE - Jouy-en-Josas - FR</li>
          <li class="list-group-item">Jean-Christophe Haessig - IGBMC - CNRS - Strasbourg - FR</li>
          <li class="list-group-item">Guillaume Seith - IGBMC - CNRS - Strasbourg - FR</li>
        </ul>
      </div>
      <br/><br/>
      <div class="card">
        <div class ="card-header">
          <h2>Former contributors</h2>
        </div>
        <ul class="list-group list-group-flush">
          <li class="list-group-item">David Christiany - IFB Core - CNRS - Jouy-en-Josas - FR</li>
          <li class="list-group-item">Eva Mercier - GenOuest - CNRS - Rennes - FR</li>
          <li class="list-group-item">François Gerbes - IFB Core - CNRS - Roscoff - FR</li>
        </ul>
      </div>
      <br/><br/>
    </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>
